[
	{
		"name": "§l获取命令方块",
		"image": "",
		"open": "give @s command_block",
		"type": "comm"
	},
	{
		"name": "§l获取屏障方块",
		"image": "",
		"open": "give @s barrier",
		"type": "comm"
	},
	{
		"name": "§l获取边界方块",
		"image": "",
		"open": "give @s border_block",
		"type": "comm"
	},
	{
		"name": "§l获取结构方块",
		"open": "give @s structure_block",
		"type": "comm"
    },
	{	
		"name": "§l获取结构空位",
		"image": "",
		"open": "give @s structure_void",
		"type": "comm"
	},	
    {
		"name": "§l获取光源方块",
		"image": "",
		"open": "give @s light_block 1 15",
		"type": "comm"
	}
    
]
